xpra icon
Bug tracker and wiki

This bug tracker and wiki are being discontinued
please use https://github.com/Xpra-org/xpra instead.


Changes between Version 1 and Version 2 of Ticket #1220, comment 1


Ignore:
Timestamp:
06/05/16 05:44:54 (5 years ago)
Author:
Antoine Martin
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #1220, comment 1

    v1 v2  
    11AFAIK, it is not possible to use xdummy with almost all Ubuntu releases.
    22
    3 All the packages are built with {{{--without-Xdummy}}}.
     3All the Ubuntu DEB packages are built with {{{--without-Xdummy}}}.
    44I've just checked and installed 0.17.3 on Ubuntu Xenial and the Xvfb line in {{{/etc/xpra/xpra.conf}}} is correct and points to Xvfb.
    55